interface AccessibleOptions {
    rules?: Record<string, {
        enabled: boolean;
    }>;
}
declare module 'vitest' {
    interface Assertion {
        toBeAccessible(options?: AccessibleOptions): Promise<void>;
    }
    interface AsymmetricMatchersContaining {
        toBeAccessible(options?: AccessibleOptions): void;
    }
}
export {};
